<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Objects advanced start</title>
    <script src="objects-advanced-start.js"></script>
</head>
<body>
<h1>Objects advanced start</h1>
</body>
</html>
